DSA-5655-2

See a problem?
Source
https://security-tracker.debian.org/tracker/DSA-5655-2
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5655-2.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-5655-2
Published
2024-04-16T00:00:00Z
Modified
2024-04-16T20:15:32.296742Z
Summary
cockpit - regression update
Details
References

Affected packages

Debian:12 / cockpit

Package

Name
cockpit
Purl
pkg:deb/debian/cockpit?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
287.1-0+deb12u2

Affected versions

Other

287-1

287.*

287.1-0+deb12u1